.product-images-slider {
    .swiper-slide {
        padding-top: 100%;
        overflow: hidden;
        position: relative;
        margin-bottom: 40px;

        img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
        }
    }

    .swiper-button-prev {
        left: 0;
        color: orange;
    }

    .swiper-button-next {
        right: 0;
        color: orange;
    }
}

.product-images-slider-thumbs {
    .swiper-slide {
        cursor: pointer;
        border: 3px solid #dddbdb;

        &-thumb-active {
            border-color: orange;
        }
    }

    &-wrapper {
        width: 100%;
        padding-top: 100%;
        overflow: hidden;
        position: relative;

        img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
        }
    }
}

.product-images-slider-thumbs-New {
    .swiper-slide-New {
        cursor: pointer;
        border: 3px solid #dddbdb;

        &-thumb-active {
            border-color: orange;
        }
    }

    &-wrapper {
        width: 100%;
        height: 140px;
        overflow: hidden;
        position: relative;
        // border-radius: 20px;

        img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;

        }
    }
}